Subject: New Reply Received - Re: مشترياتك في طريقها إليك 9514155525
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 17:05:48 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 9514155525
  Ticket comment <div dir="auto">Dears,<div dir="auto"><br></div>
<div dir="auto">Good Day. <br><div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks alot for your Email. I Request my order from 20.11.2021 and You have taken a lot of time to delivery my orders.</div>
<div dir="auto"><br></div>
<div dir="auto">I apologize to you I will not receive your products. shameful of a big brand like MAX unable to delivery the order in time. <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Note:PLEASE CANCEL ALL MY ORDERS.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto">Mohamed Abdelaziz </div>
</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 6, 2021 23:14, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  Mohamed,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We are really sorry if it took us longer than usual to respond to you.</div>
<div><br></div>
<div>We have checked and would like to inform you that the issue has been escalated to the concerned team to resolve the issue as soon as possible.</div>
<div><br></div>
<div>We again apologize and thank you for your understanding and patience.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3424737:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3424737